Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

VPN CLIENT 3000 WITH A PIX OS 5.1

I just need to know if the VPN 3000 client is supported by IOS 5.1 on a PIX firewall. Please email me at mikep@geonorth.com (this is the company account)

1 REPLY
New Member

Re: VPN CLIENT 3000 WITH A PIX OS 5.1

You’ll need to upgrade to 6.x. 5.1 only supports the old client software.

105
Views
0
Helpful
1
Replies
CreatePlease to create content